INSTALLATION
------------

Untar the package.
Start Claws Mail.
Go to /Configuration/Preferences/Display/Themes
Click the 'Install new' button and locate the theme
directory.
Click 'OK'

Alternately they can be installed by root by untarring 
the package directly into $PREFIX/share/claws-mail/themes
They will then be available to every user.
